@media only screen and (max-width: 375px){
  .tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-slider h1{
  font-size:33px;
  margin-top:110px
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description div.tm_pb_slide_content div.titulo-slider-cenada h1{
  margin-top: 110px;
  font-size: 35px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.title-refrina h1 {
    font-size: 35px;
    margin-top: 100px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.title-refrina h2 {
    font-size: 20px;  
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider div.tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content  div.titulo-tendencias{margin-top:90px;}

.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-tendencias .titulo-1, 
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-tendencias .titulo-2{
   font-size: 40px;
    margin-left: -20px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-pima .pima {
    font-size: 40px;
     margin-left: -70px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-pima .descrip-pima {
    font-size: 20px;
    margin-left: -65px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider div.tm_pb_slide div.tm_pb_slide_description div.tm_pb_slide_content div.titulo-agropecuario{
  font-size:40px;
  margin-top:30px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content span.descrip-agropecuario{
  font-size:25px;
}
div.titulos-pima h2{
  font-size:25px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_blurb_position_left div.tm_pb_blurb_container {
    padding-left: 0;
    display: block;
    text-align:left;
  }
div.titulo-hacemos h3 a{
  font-size:15px;
}

}